ClarisWksStyleManager.hxx File Reference
`#include <iostream>`
`#include <string>`
`#include <vector>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWCell.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWGraphicStyle.hxx"`
`#include "MWAWInputStream.hxx"`

Go to the source code of this file.

## Classes

class | ClarisWksStyleManager
| a structure to store the style list and the lookup zone More...
struct | ClarisWksStyleManager::CellFormat
| the CELL structure a structure related to number/date format More...
struct | ClarisWksStyleManager::KSEN
| the KSEN structure a structure related to paragraph and cell style More...
struct | ClarisWksStyleManager::Style
| the structure to store the style in a ClarisWksStyleManager More...

## Namespaces

namespace | ClarisWksStyleManagerInternal
| Internal: the structures of a ClarisWksStyleManagerInternal.